[Unit]
Description=Artifactory service
After=network.target

[Service]
SuccessExitStatus=143
Type=forking
GuessMainPID=yes
Restart=always
RestartSec=60
PIDFile=/var/run/artifactory.pid
ExecStart=/opt/jfrog/artifactory/app/bin/artifactoryManage.sh start
ExecStop=/opt/jfrog/artifactory/app/bin/artifactoryManage.sh stop

[Install]
WantedBy=multi-user.target
Alias=artifactory.service